VITESSE=35
JOYSTICK=1
SON=1
MUSIQUE=1
PLEINECRAN=0
DOUBLEBUF=0
NROUNDS=7
POINTDAVANCE=1
CHANGEPERSOS=0
MODEJEU=0
LANGUE=1

NIVEAU=laby.niv
NIVEAU=manon.niv
NIVEAU=nol.niv
NIVEAU=dedale.niv
NIVEAU=fatum.niv
NIVEAU=haha.niv
NIVEAU=mysteredesruinesanciennes.niv
NIVEAU=nils.niv
NIVEAU=dyna.niv
NIVEAU=shadow.niv
NIVEAU=arena.niv
NIVEAU=labyrint.niv
NIVEAU=tubes.niv

PERSO=magus.spr
PERSO=troll.spr
PERSO=barbare.spr
PERSO=louis.spr
PERSO=magusb.spr
PERSO=trollb.spr
PERSO=barbareb.spr
PERSO=louisb.spr
PERSO=citrouille.spr

Configuration des touches :

PERSO 0
haut=273
bas=274
gauche=276
droite=275
b1=305
b2=13

PERSO 1
haut=264
bas=261
gauche=260
droite=262
b1=256
b2=271

PERSO 2
haut=113
bas=97
gauche=60
droite=122
b1=306
b2=311

PERSO 3
haut=264
bas=261
gauche=260
droite=262
b1=271
b2=256

PERSO 4
haut=273
bas=274
gauche=276
droite=275
b1=305
b2=303

PERSO 5
haut=273
bas=274
gauche=276
droite=275
b1=305
b2=303

PERSO 6
haut=273
bas=274
gauche=276
droite=275
b1=305
b2=303

PERSO 7
haut=288
bas=287
gauche=286
droite=285
b1=284
b2=283

